Subject: Re: powdered flux ?

From: "Franklyn Garland" <[email-masked]>
Date: Thu, 5 Sep 1996 18:27:40 +0000

On 28 Aug 96 at 8:56, Sebastian Laiblin wrote <snip-snip>

> i want to forge my own cable damascus. now i sold a flux.
> but it is powdered form, how do i apply it ???
> or would it be better to have a liquid flux ?
> how to apply that its regular put on ???
> 

When I forge cable I use plain borax (20 mule team type).  I also use 
it in copius amounts.  Bring the cable to a low heat, wire brush and 
flux by "spooning" or "pouring" the borax onto it.  A large salt 
shaker works really well for this.  Bring the metal to a higher heat 
and then twist the cable tighter.  This is an important step.  IF you 
do not tighten the twist of the cable it will tend to srtaighten the 
pattern out and you will loose all the beauty of welded cable.  When 
you twist it, flux and assorted goo will ooze out of the cable.  
Brush the gunk off, reflux, and bring to welding heat.

And that is the short version...  Good Luck!!

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================